/*---------------------------------------------------------*/
/* VALORES INCOMPATIBLES DE BOOTSTRAP Y MATERIAL IO */
/*---------------------------------------------------------*/
.row {
    margin-right: 0px;
    margin-left: 0px;
}

.mdc-text-field__input {
  height: 50px; }

label {
  display: initial;
  margin-bottom: 0px; }

.btn-block {
  display: inline-block; }

.p {
  margin-bottom: 0 !important; }

/* ------------------------------------------------------------------- 
 * ## change autocomplete styles in chrome
 * ------------------------------------------------------------------- */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #39b54a;
  transition: background-color 5000s ease-in-out 0s; }

/*--------------------------*/
/* ESTILOS PERSONALIZADOS */
/*--------------------------*/
hr {
    margin-block-end: 0;
    margin-block-start: 0;
    color: #061c00;
}


/*---------------------------------------------------*/
/* FUENTES  */
@font-face {
    font-family: 'FORTE';
    src: url('../fuentes/FORTE.ttf') format('truetype');
}

@font-face {
    font-family: 'Vollkorn-SemiBoldItalic';
    src: url('../fuentes/Vollkorn/Vollkorn-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Vollkorn-Italic';
    src: url('../fuentes/Vollkorn/Vollkorn-Italic.ttf') format('truetype');
}
.fuente_lineaNatura {
    font-family: forte;
    color: #a34311 !important;
    
}
.fuente_pvp {
    font-family: forte;
    color: #a34311 !important;
    font-size: 30px;
}
.fuente_menu {
    font-family: Vollkorn-SemiBoldItalic;
    color: #a34311 !important;
}
.fuente_definicion {
    font-family: Averia Serif Libre, cursive;
    color: #142400 !important;
    font-size: 13px;
    font-weight: bold;
}
.fuente_caracteristicas {
    font-family: Averia Serif Libre, cursive;
    color: #142400 !important;
    font-size: 30px;
    font-weight: bold;
}
.fuente_definicion_producto {
    font-family: Averia Serif Libre, cursive;
    color: #142400 !important;
    font-size: 18px;
    font-weight: bold;
}
.fuente_sku {
    font-family: Averia Serif Libre, cursive;
    color: #142400 !important;
    font-size: 13px;
    font-weight: bold;
    opacity:.5;
}
.fuente_marca {
    font-family: Averia Serif Libre, cursive;
    color: #a34311 !important;
    font-size: 14px;
}
.fuente-cliente {
  font-family: "Averia Serif Libre", cursive; }

.fuente-usuario {
  font-family: "KoHo", sans-serif; }

.titulo {
    width: 100%;
    background: rgba(0,0,0,.9);
}

    .titulo span {
        display: inline-block;
        padding: 3px;
        font-family: Averia Serif Libre, cursive;
        color: #0A0000;
        font-size: 3vh;
        opacity: .8;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

.titulo_pedido {
    width: 100%;
    background: rgba(0,0,0,.9);
}

    .titulo_pedido span {
        display: inline-block;
        
        font-family: Averia Serif Libre, cursive;
        color: #0A0000;
        font-size: 2vh;
        opacity: .8;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

.titulo2 {
    width: 100%;
    background: rgba(0,0,0,.8);
}

.titulo2 span {
    display: inline-block;
    padding: 3px;
    font-family: Averia Serif Libre, cursive;
    color: white;
    font-size: 3vh;
    opacity: .8;
    /*border: 1px solid rgba(255, 255, 255,.1);*/
}

@media screen and (max-width: 500px) {

    .titulo span {
       
        font-size: 2vh;
        
    }
}

.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.escala {
    /*transform: scale(0.8);*/ /* Igual que: scaleX(0.7) scaleY(0.7) */
    /*font-size: calc(1em + 1vw);*/
}
/*---------------------------------------------------*/
.mdc-line-ripple::before {
    border-bottom-width: 0;
    z-index: 1;
}

.yop {
    border-top-left-radius: 4px;
    border-top-left-radius: var(--mdc-shape-small, 4px);
    border-top-right-radius: 4px;
    border-top-right-radius: var(--mdc-shape-small, 4px);
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    display: inline-flex;
    align-items: baseline;
    padding: 0 16px;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    will-change: opacity,transform,color;
    height: 56px;
    overflow: visible;
    background: none;
    border-width: 1px;
    border-radius: 5px;
    border-color: #929690;
}

input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-family: Vollkorn-SemiBoldItalic;
    color: #a34311 !important;
}

.mdc-text-field--outlined:not(.mdc-text-field--disabled) .mdc-notched-outline__path {
    stroke: #061c00 !important;
}

.mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label {
    font-family: Vollkorn-SemiBoldItalic;
    color: #a34311 !important;
    opacity: .8;
    font-size: 1.1rem;
    margin-left: 10px;
    padding-right: 20px;
}

.mdc-text-field:not(.mdc-text-field--disabled) .mdc-text-field__icon {
    color: #a34311 !important;
    font-size: 30px;
}

.mdc-text-field__input {
    margin-left: 10px !important;
    /*font-family: Averia Serif Libre;*/
    color: #061c00 !important;
}

.mdc-select:not(.mdc-select--disabled) .mdc-floating-label {
    font-family: Vollkorn-SemiBoldItalic;
    color: #a34311 !important;
    opacity: .8;
    font-size: 1.1rem;
    margin-left: 10px !important;
    padding-right: 20px;
}

.mdc-fab {
    background-color: #a34311;
    width: 35px !important;
    height: 35px !important;
}

.mdc-list-item {
    height: 30px;
    font-size:14px;
}

.color_verde {
    border-color: green !important;
    color: green !important;
}
.color_gris {
    border-color: gray !important;
    color: gray !important;
}

a:hover {
    text-decoration: none;
    opacity: .7;
}

.bg-gris{
    background:rgba(83, 146, 4,.1);
}

/* BODY */


@keyframes movimiento {
  from {
    background-position: top left; }
  to {
    background-position: top right; } }

    /*body {
        background: url("../Imagenes/fondo.png") no-repeat;
        background-size: cover;
        height: 100vh;
        background-size: 120%;
        animation: movimiento 100s infinite linear alternate;
     }
    .no-img {
        background:none !important;
    }*/

.foto {
    background: url("../Imagenes/fondo.png") no-repeat;
    background-size: cover;
    height: 100vh;
    background-size: 120%;
    animation: movimiento 100s infinite linear alternate;
}

@media screen and (max-width: 985px) {



    .fotoNo {
        background: none !important;
    }

   
}
/*---------------------------------------------------*/
/* NAV */
nav {
  background-color: rgba(0, 0, 0, 0.7); }

.navbar-link:hover {
  opacity: .6;
  transition: all 0.3s ease-in-out; }

.navbar-toggler:hover {
  opacity: .6;
  transition: all 0.3s ease-in-out; }

.navbar-dark .navbar-nav .nav-link {
  color: white !important; }

/*---------------------------------------------------*/
/* PARRAFOS */
.leyenda {
  font-size: .8rem;
  color: black;
  font-family: "montserrat-light", sans-serif; }
  .leyenda a {
    color: rgba(0, 0, 0, 0.5); }

.leyenda-sesion {
  font-size: .8rem;
  color: rgba(255, 255, 255, 0.5);
  font-family: "montserrat-light", sans-serif; }
  .leyenda-sesion a {
    color: rgba(255, 255, 255, 0.8); }

/*---------------------------------------------------*/
/* IMAGENES */
.img-thumbnail {
    background-color: #000000;
    padding: .15rem;
    border: 1px solid #373636;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}

/*---------------------------------------------------*/
/* TITULOS */
.usuario-titulo {
  font-size: .9rem;
  color: white;
  font-family: fuente-usuario; }

.fondo-6 {
  background-color: rgba(37, 37, 38, 0.2); }

/*---------------------------------------------------*/
/* SOMBRAS */
.sombra {
    -webkit-box-shadow: 1px 5px 6px -1px black;
    -moz-box-shadow: 1px 5px 6px -1px black;
    box-shadow: 1px 5px 6px -1px black;
}

/*---------------------------------------------------*/
.humo {
  display: inline-block;
  text-shadow: 0 0 0 whitesmoke;
  animation: smoky 5s 3s both; }

.humo:nth-child(even) {
  animation-name: smoky-mirror; }

@keyframes smoky {
  60% {
    text-shadow: 0 0 40px whitesmoke; }
  to {
    transform: translate3d(1rem, -2rem, 0) rotate(-40deg) skewX(70deg) scale(1);
    text-shadow: 0 0 10px whitesmoke;
    opacity: 0; } }
@keyframes smoky-mirror {
  60% {
    text-shadow: 0 0 40px whitesmoke; }
  to {
    transform: translate3d(-2rem, 1rem, 0) rotate(-40deg) skewX(-70deg) scale(1);
    text-shadow: 0 0 10px whitesmoke;
    opacity: 0; } }
.humo:nth-of-type(1) {
  animation-delay: 3.1s; }

.humo:nth-of-type(2) {
  animation-delay: 3.2s; }

.humo:nth-of-type(3) {
  animation-delay: 3.3s; }

.humo:nth-of-type(4) {
  animation-delay: 3.4s; }

.humo:nth-of-type(5) {
  animation-delay: 3.5s; }

.humo:nth-of-type(6) {
  animation-delay: 3.6s; }

.humo:nth-of-type(7) {
  animation-delay: 3.7s; }

.humo:nth-of-type(8) {
  animation-delay: 3.8s; }

.humo:nth-of-type(9) {
  animation-delay: 3.9s; }

.humo:nth-of-type(10) {
  animation-delay: 4s; }

.humo:nth-of-type(11) {
  animation-delay: 4.1s; }

.humo:nth-of-type(12) {
  animation-delay: 4.2s; }

.humo:nth-of-type(13) {
  animation-delay: 4.3s; }

.humo:nth-of-type(14) {
  animation-delay: 4.4s; }

.humo:nth-of-type(15) {
  animation-delay: 4.5s; }

.humo:nth-of-type(16) {
  animation-delay: 4.6s; }

.humo:nth-of-type(17) {
  animation-delay: 4.7s; }

.humo:nth-of-type(18) {
  animation-delay: 4.8s; }

.humo:nth-of-type(19) {
  animation-delay: 4.9s; }

.humo:nth-of-type(20) {
  animation-delay: 5s; }

.humo:nth-of-type(21) {
  animation-delay: 5.1s; }


.escala:hover {
    transform: scale(1.01);
    transition: transform .4s ease-in-out;
}

.promocion {
   
    position: absolute;
    margin-left: -38px;
    margin-top: -7px;
    z-index: 1;
}

/*HEADER*/

.menu2 {
    float: right;
    width: 100%;
}

header {
    color: #fff;
}

    header a {
        color: #fff;
        text-decoration: none;
    }

.logo {
    font-family: 'Damion', cursive;
}

    .logo img {
        width: 80px;
        opacity: 1;
    }

.logo-menu {
    background: #161616;
    padding: 5px 5px;
}

    .logo-menu h2 {
        font-weight: 300;
        font-size: 15px;
    }

    .logo-menu a:hover {
        background-color: rgb(0, 0, 20);
    }

.btn-primary {
    color: #fff;
    background-color: #0a2d4b;
    border-color: #2e6da4;
}

.deseos {
    color: #cecfd1;
    font-family: 'Courgette', cursive;
    font-size: 15px;
}


    .deseos span {
        font-size: 25px;
    }

.btn-primary2 {
    border: none;
}

.icon {
    font-size: 20px;
    font-family: 'Courgette', cursive;
    color: #cecfd1;
    border: none;
}

/*CONTENIDO*/

.menu-principal {
    top: 150px;
    /*position: absolute;*/
    width: 100%;
    background: rgba(0,0,0,.8);
    color: #fff;
}

    .menu-principal a {
        font-family: 'Courgette', cursive;
        font-size: 22px;
        display: inline-block;
        padding: 40px 20px;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

        .menu-principal a:hover {
            background-color: rgba(0,0,0,.7);
            /*border-bottom:2px solid rgba(49,51,49,.5);*/
        }

.menu-productos {
    top: 150px;
    /*position: absolute;*/
    width: 100%;
    background: rgba(0,0,0,.5);
    color: #fff;
}

    .menu-productos a {
        font-family: 'Courgette', cursive;
        font-size: 18px;
        display: inline-block;
        padding: 40px 20px;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

        .menu-productos a:hover {
            background-color: rgba(0,0,0,.7);
            /*border-bottom:2px solid rgba(49,51,49,.5);*/
        }

.menu-marcas {
    top: 500px;
    /*position: absolute;*/
    width: 100%;
    background: rgba(0,0,0,.3);
    color: #fff;
}

    .menu-marcas a {
        display: inline-block;
        padding: 40px 20px;
        opacity: .8;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

        .menu-marcas a:hover {
            /*background-color:rgba(0,0,0,.7);*/
            /*border-bottom:1px solid rgb(255, 255, 255);*/
            opacity: 1;
        }

.menu-juguetes {
    top: 10px;
    /*position: absolute;*/
    width: 100%;
    background: rgba(0,0,0,.2);
}

    .menu-juguetes span {
        display: inline-block;
        padding: 5px;
        font-family: 'Vollkorn-SemiBoldItalic';
        color: #0A0000;
        font-size: 25px;
        opacity: .9;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

    

.menu-juguetes2 {
    top: 8em;
    /*position: absolute;*/
    width: 100%;
    background: rgba(0,0,0,.2);
}

    .menu-juguetes2 span {
        display: inline-block;
        padding: 5px;
        font-family: 'Vollkorn-SemiBoldItalic';
        color: #0A0000;
        /*font-size: 38px;*/
        opacity: .9;
        /*border: 1px solid rgba(255, 255, 255,.1);*/
    }

        .menu-juguetes2 img {
            display: inline-block;
            padding: 5px;
            font-family: 'Vollkorn-SemiBoldItalic';
            color: #0A0000;
            /*font-size: 38px;*/
            opacity: .9;
            width: 300px;
            /*border: 1px solid rgba(255, 255, 255,.1);*/
        }

.menu-juguetes-color {
    color: white;
}

.menu-juguetes a:hover {
    /*background-color:rgba(0,0,0,.7);*/
    /*border-bottom:1px solid rgb(255, 255, 255);*/
    opacity: 10;
}
/* Por debajo de 400px */ 
@media screen and (max-width: 400px){
    .fuente-ajustable{
        font-size:30px !important;
    }

}

@media screen and (min-width: 400px) {
    .fuente-ajustable {
        font-size: 18px;
    }
}



